CC=wcc386.exe
OPTFLAGS=-obmilkert -s -s -6r -fp6 -fpi87 
CFLAGS=-w=4 $(OPTFLAGS) -D__WIN32__
RM=del
include "zfiles.inc"
zlib_objects:$(ZLIB_OBJECTS)
.c.obj:
	$(CC) $(CFLAGS) $< -fo=$@
clean:
	$(RM) $(ZLIB_OBJECTS)
